## fwupd-snap 1.9.x-0ubuntu2

=== debian/changelog ===
fwupd-snap (1.9.x-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:29:44 +0000

fwupd-snap (1.9.x-0ubuntu1) noble; urgency=medium

  * Initial release

 -- Mario Limonciello <superm1@gmail.com>  Tue, 16 Jan 2024 15:57:30 -0600
