## fwupd-snap 1.9.x-0ubuntu3

=== debian/changelog ===
fwupd-snap (1.9.x-0ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 21:13:28 +0000
